html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
  scroll-behavior: smooth; /* свойство применяется к прокручиваемым блокам */ 
}
@font-face {
	font-family: 'PFDinDisplayPro-Light';
	src: url('PFDinDisplayPro-Light.eot?') format('eot'), 
	     url('PFDinDisplayPro-Light.woff') format('woff'), 
	     url('PFDinDisplayPro-Light.ttf')  format('truetype'),
	     url('PFDinDisplayPro-Light.svg#PFDinDisplayPro-Light') format('svg');
}
@font-face {
	font-family: 'PFDinDisplayPro-Medium';
	src: url('PFDinDisplayPro-Medium.eot?') format('eot'), 
	     url('PFDinDisplayPro-Medium.woff') format('woff'), 
	     url('PFDinDisplayPro-Medium.ttf')  format('truetype'),
	     url('PFDinDisplayPro-Medium.svg#PFDinDisplayPro-Medium') format('svg');
}
@font-face {
	font-family: 'PFDinDisplayPro-Thin';
	src: url('PFDinDisplayPro-Thin.eot?') format('eot'), 
	     url('PFDinDisplayPro-Thin.woff') format('woff'), 
	     url('PFDinDisplayPro-Thin.ttf')  format('truetype'),
	     url('PFDinDisplayPro-Thin.svg#PFDinDisplayPro-Thin') format('svg');
}
@font-face {
	font-family: 'PFDinTextCompPro-Regular';
	src: url('PFDinTextCompPro-Regular.eot?') format('eot'), 
	     url('PFDinTextCompPro-Regular.woff') format('woff'), 
	     url('PFDinTextCompPro-Regular.ttf')  format('truetype'),
	     url('PFDinTextCompPro-Regular.svg#PFDinTextCompPro-Regular') format('svg');
}
@font-face {
	font-family: 'PFDinTextCompPro-Medium';
	src: url('PFDinTextCompPro-Medium.eot?') format('eot'), 
	     url('PFDinTextCompPro-Medium.woff') format('woff'), 
	     url('PFDinTextCompPro-Medium.ttf')  format('truetype'),
	     url('PFDinTextCompPro-Medium.svg#PFDinTextCompPro-Medium') format('svg');
}
@font-face {
	font-family: 'PFDinTextCompPro-Light';
	src: url('PFDinTextCompPro-Light.eot?') format('eot'), 
	     url('PFDinTextCompPro-Light.woff') format('woff'), 
	     url('PFDinTextCompPro-Light.ttf')  format('truetype'),
	     url('PFDinTextCompPro-Light.svg#PFDinTextCompPro-Light') format('svg');
}
body{
    min-width: 1000px;
    background-color: #0b121b;
    font-family: Arial, sans-serif;
    font-weight: normal;
    color: #fff;
    outline: none!important;
    font-size: 14px;
    line-height: 16px;
}
h1 {
    color: #fff;
}
h1 span {
    display: table !important;
    margin: auto;
    background-color: rgba(0, 0, 0, 0.7);
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
}
a{  
    cursor: pointer;
    color: #000;
    text-decoration: none;
}
a:hover{text-decoration: underline;}

.clear{clear: both;}

.centered{
    margin: 0 auto;
    width: 960px;
}
#wrapper{}

.anim {
    transition: all 1s ease;
    opacity: 0.01;
    transform: scale(0.5, 0.5);
}

#header{
    height: 77px;
    font-family: 'PFDinDisplayPro-Light';
}
.icon-logo-header {
    float: left;
    width: 90px;
    margin-left: -30px;
    margin-top: 5px;
}
.icon-logo-header img {
    width: 100px;
}
#header .adr{
    float: left;
    margin: 12px 0 0 20px;    
    font-size: 23px;
    line-height: 25px;
}
#header .adr .lokality{
    color: #ffffff;
}
#header .street-address{
    color: #aed855;
}
#header .tel{
    float: left;
    margin: 0 0 0 43px;
}
#header .tel p{
    font-size: 30px;
    line-height: 77px;
    color: #aed855;
    letter-spacing: 1px;
}
#header .tel p span{
    color: #fff;
}
.call_btn{
    float: right;
    margin: 21px 11px 0 0;
    cursor: pointer;
    width: 164px;
    height: 31px;
    border: 2px solid #aed855;
    border-radius: 12px;
    text-align: center;
    font-size: 20px;
    line-height: 31px;
    color: #aed855;
}

.call_btn:hover{
    border-color: #aed855;
    background-color: #aed855;
    color: #0b121b;
}
.logo{
    width: 525px;
    height: 128px;
    margin: 79px auto 0 auto;
    background: url(../images/logo.png) no-repeat;
}
#wide_baner{
    position: relative;
    height: 712px;
    overflow: hidden;
}

#wide_baner .centered{
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -480px;
    z-index: 1000;
}
#wide_baner .image_block{
    position: absolute;
    top: 0;
    width: 100%;
    height: 712px;
    overflow: hidden;
}
#wide_baner .image_block img{
    display: block;
    width: 100%;
    height: auto;
}

h1{
    margin: 60px 0 0 0;
    text-align: center;
    font-size: 86px;
    line-height: 85px;  
    font-weight: normal;
    text-transform: uppercase;  
}
h1 .label1{
    opacity: 0;
    transition: all 1.6s ease;
    -webkit-transition: all 1.6s ease;
    -moz-transition: all 1.6s ease;
    -o-transition: all 1.6s ease;
    display: block;
    font-family: 'PFDinTextCompPro-Medium';
}
h1 .label1.showed{
    opacity: 1;
}
h1 .label2{
    transition: all 1.6s 0.8s ease;
    -webkit-transition: all 1.6s 0.8s ease;
    -moz-transition: all 1.6s 0.8s ease;
    -o-transition: all 1.6s 0.8s ease;
    opacity: 0;
    display: block;
    font-family: 'PFDinTextCompPro-Light';
}
h1 .label2.showed{
    opacity: 1;
}


.podb_btn{
    margin: 50px auto 0px auto;
    width: 492px;
    height: 55px;
    cursor: pointer;
    background: url(../images/podb-btn.png) no-repeat center top;
    text-align: center;
    line-height: 53px;
    font-family: 'PFDinDisplayPro-Medium';
    font-size: 26px;
    color: #ffffff; /*#2a3b05*/
    /*text-shadow: 0 1px 1px #b7cb8a;*/
}
.podb_btn:hover{
    background-position: center bottom;
}

.podb_btn.showed{
}

#clients{
height: 557px;
    overflow: hidden;
    background-color: #fff;
    padding-bottom: 20px;
    border-top: 2px solid #1c1c1c;
}
#clients h2{
    text-align: center;
    font-family: 'PFDinTextCompPro-Light';
    font-size: 45px;
    line-height: 45px;
    margin-top: 26px;
    font-weight: normal;
    text-transform: uppercase;
    color: #000;
}
#clients h2 span{
    font-family: 'PFDinTextCompPro-Medium';
}

ul {
    list-style-image: url(../images/list-style.png);
}

.li li{
	padding-left: 14px;
}

#clients .list{
    margin: 40px 0 0 0;
    text-align: center;
}
#clients .list img{
    display: inline-block;
    margin: 0 10px;
    vertical-align: middle;
}
#clients .list2{
    margin: 11px 0 0 0;
    text-align: center;
    height: 96px;
    
}
#clients .list2 img{
    display: inline-block;
    margin: 0 12px;
    vertical-align: middle;
    
}
#clients .list3{
    margin: 36px 0 0 0;
    text-align: center;
}
#clients .list3 img{
    display: inline-block;
    margin: 0 11px;
    vertical-align: middle;
}

#servises{
    /*height: 921px;*/
    background: #fff url(../images/diagonal.png) no-repeat center 518px;
    overflow: hidden;
}
#servises h2{
    text-align: center;
    font-family: 'PFDinTextCompPro-Light';
    font-size: 55px;
    line-height: 55px;
    margin-top: 34px;
    margin-bottom: 42px;
    font-weight: normal;
    text-transform: uppercase;
    color: #8eb834;
    height: 80px;
    background: url(../images/h2-back.png) no-repeat center bottom;
}
#servises h2 span{
    font-family: 'PFDinTextCompPro-Medium';
    color: #0b121b;
}

#servises h3{
    text-align: center;
    font-family: 'PFDinTextCompPro-Light';
    font-size: 55px;
    line-height: 55px;
    margin-top: 34px;
    margin-bottom: 42px;
    font-weight: normal;
    text-transform: uppercase;
    color: #8eb834;
    /*height: 80px;*/
}
#servises h3 span{
    font-family: 'PFDinTextCompPro-Medium';
    color: #0b121b;
}

#servises .item_line{
    clear: both;    
}
#servises .item_line .item{
    float: left;
    width: 395px;
    margin-left: 34px;
    margin-bottom: 35px;
}
#servises .item_line .item:first-child{
    width: 516px;
    margin-left: 13px;
}
#servises .item_line .item.last{
    margin-top: 35px;
}
#servises .item_line .item .head .numb{
    float: left;
    width: 53px;
    font-family: 'PFDinDisplayPro-Medium';
    font-size: 91px;
    line-height: 55px;
    color: #dcdddd;
}
#servises .item_line .item .head .caption{
    margin-left: 1px;
    font-family: 'PFDinTextCompPro-Light';
    font-size: 30px;
    line-height: 30px;
    color: #0b121b; 
    text-transform: uppercase;  
}
#servises .item_line .item .head .caption span{
    font-family: 'PFDinTextCompPro-Medium';
}
#servises .item_line .item ul{
    list-style-image: url(../images/list-style.png);
    margin: -20px 0 0 38px;    
}
#servises .item_line .item ul li{
    font-family: 'PFDinDisplayPro-Light';
    font-size: 22px;
    line-height: 24px;
    color: #0b121b;
    margin: 16px 0;
    padding-left: 17px;
}

#interiers{
    overflow: hidden;
}
#interiers h3{
    text-align: center;
    font-family: 'PFDinTextCompPro-Light';
    font-size: 55px;
    line-height: 55px;
    margin-top: 42px;
    font-weight: normal;
    text-transform: uppercase;
    color: #8eb834;
    height: 94px;
}
#interiers h3 span{
    font-family: 'PFDinTextCompPro-Medium';
    color: #fff;
}
#interiers .int_list{
    overflow: hidden;
}
#interiers .int_list .item{
    position: relative;
    float: left;
    width: 25%;
    overflow: hidden;
}
#interiers .int_list .item img{
    width: 100%;
    height: auto;
    display: block;
}

#interiers .int_list .item .infoblock{
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(174, 216, 85, 0.7);
    transition: opacity 0.3s ease-in;
}
#interiers .int_list .item:hover .infoblock{opacity: 1;}

#interiers .int_list .item .infoblock .capt{
    position: absolute;
    width: 100%;
    top: 100%;
    margin-top: -30px;
    font-family: 'PFDinTextCompPro-Regular';
    text-align: center;
    font-size: 36px;
    color: #fff;
    line-height: 36px;
    text-transform: uppercase;
    white-space: nowrap;
    transition: top 0.5s 0.2s ease;
    -webkit-transition: top .5s ease;
}
#interiers .int_list .item:hover .infoblock .capt{
    top: 50%;
}
#interiers .int_list .item .infoblock .watch_btn{
    cursor: pointer;
    position: absolute;
    width: 162px;
    height: 29px;
    left: 50%;
    top: 100%;
    margin: 20px 0 0 -81px;
    border: 3px solid #fff;
    border-radius: 10px;
    font-family: 'PFDinTextCompPro-Regular';
    text-align: center;
    font-size: 20px;
    color: #fff;
    line-height: 29px;
    transition: top 0.5s 0.3s ease;
}
#interiers .int_list .item .infoblock .watch_btn:hover{
    background-color: #fff;
    color: #aed855;
}
#interiers .int_list .item:hover .infoblock .watch_btn{
    top: 50%;
}

#request_block{
    height: 324px;
    overflow: hidden;
}
#request_block h3{
    text-align: center;
    font-family: 'PFDinTextCompPro-Light';
    font-size: 45px;
    line-height: 45px;
    margin-top: 33px;
    font-weight: normal;
    text-transform: uppercase;
    color: #aed855;
}
#request_block h3 span{
    font-family: 'PFDinTextCompPro-Regular';
    color: #fff;
}
#request_block .subcapt{
    text-align: center;
    font-family: 'PFDinDisplayPro-Thin';
    font-size: 27px;
    line-height: 27px;
    margin-top: 15px;
    color: #fff;
}

#request_block form{
    margin: 41px 0 0 0;
}
#request_block input[type="text"]{
    display: block;
    float: left;
    margin-left: 20px;
    margin-bottom: 34px;
    outline: none;
    background: none;
    padding: 0 15px;
    width: 270px;
    height: 39px;
    border: 3px solid #fff;
    font-family: 'PFDinDisplayPro-Thin';
    font-size: 22px;
    color: #fff;
}
#request_block input[type="text"]:first-child{
    margin-left: 0;
}
#request_block input[type="text"].error{
    border: 3px solid #b00000;
}
#request_block input[type="submit"]{
    cursor: pointer;
    clear: both;
    display: block;
    margin: 0 auto;
    outline: none;
    border: none;
    width: 376px;
    height: 42px;
    background: url(../images/request-btn.png) no-repeat center top;
    text-align: center;
    line-height: 40px;
    font-family: 'PFDinDisplayPro-Medium';
    font-size: 24px;
    color: #2a3b05;
    text-shadow: 0 1px 1px #c1d497;
}
#request_block input[type="submit"]:hover{
    background-position: center bottom;
}

#request_block .bott_capt{
    font-family: 'PFDinTextCompPro-Light';
    text-align: center;
    margin-top: 29px;
    font-size: 26px;
    line-height: 26px;
    color: #5e6a79;
    text-transform: uppercase;
}
#request_block .bott_capt span{
    font-family: 'PFDinTextCompPro-Regular';
    color: #aed855;
}

#comfort_block{
    background: #fff url(../images/crist.png) no-repeat center 240px;
    overflow: hidden;
}
#comfort_block h3{
    text-align: center;
    font-family: 'PFDinTextCompPro-Light';
    font-size: 55px;
    line-height: 55px;
    margin-top: 47px;
    margin-bottom: 52px;
    font-weight: normal;
    text-transform: uppercase;
    color: #8eb834;
    height: 141px;
    background: url(../images/h2-back.png) no-repeat center bottom;
}
#comfort_block h3 span{
    font-family: 'PFDinTextCompPro-Medium';
    color: #0b121b;
}
#comfort_block .items_block{
    overflow: hidden;
    margin-bottom: 30px;
}

#comfort_block .item{
    float: left;
    width: 416px;
    padding-left: 60px;
    padding-top: 23px;
    font-family: 'PFDinDisplayPro-Light';
    font-size: 24px;
    line-height: 27px;
    color: #0b121b;
    /*background: url(../images/comf-icons.png) no-repeat;*/
}
#comfort_block .item:first-child{
    float: left;   
    padding-left: 25px; 
    width: 443px;
}

.color {
	color: #aed855;
	font-weight: bold;
	font-size: 19px;
}

#comfort_block .item span{
    display: block;
    font-size: 30px;
    line-height: 26px;
    font-family: 'PFDinDisplayPro-Medium';
    margin: 0 0 9px 15px;

}
#comfort_block .it1{
    background-position: 12px 19px;
}
#comfort_block .it2{
    background-position: -530px 19px;
}
#comfort_block .it3{
    background-position: 12px -249px;
}
#comfort_block .it4{
    background-position: -530px -249px;
}

#steps{
    overflow: hidden;
    height: 466px;
    background-image: url(../images/paralax.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}
#steps .centered{
    width: 1093px;
    height: 466px;
    overflow: hidden;
    position: relative;
    background-color: rgba(0, 0, 0, 0.34);
   /* background: url(../images/steps-line.png) no-repeat center 209px;*/
}
#steps ul {
    margin-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
}
#steps ul li {
    display: block;
    font-size: 17px;
    line-height: normal;
    margin-bottom: 17px;
}
#steps ul li b {
    font-size: 19px;
}


#steps h4{
    text-align: center;
    font-family: 'PFDinTextCompPro-Light';
    font-size: 55px;
    line-height: 55px;
    margin-top: 31px;
    font-weight: normal;
    text-transform: uppercase;
    color: #fff;
}
#steps h4 span{
    font-family: 'PFDinTextCompPro-Medium';
    color: #aed855;
}
#steps .step{
    position: absolute;
    width: 210px;
    height: 65px;    
    background: url(../images/steps-item.png) no-repeat;
    overflow: hidden;
}
#steps .step .numb{
    float: left;
    font-family: 'PFDinTextCompPro-Medium';
    width: 20px;
    text-align: center;
    line-height: 52px;
    font-size: 48px;
    margin-left: 12px;
}
#steps .step .text{
    float: left;
    font-family: 'PFDinDisplayPro-Light';
    font-size: 17px;
    line-height: 18px;
    margin: 9px 0 0 7px;
}
#steps .st1{
    left: 71px;
    top: 146px;
}
#steps .st2{
    background-image: url(../images/steps-item-b.png);
    padding-top: 11px;
    left: 201px;
    top: 243px;
}
#steps .st3{
    left: 331px;
    top: 146px;
}
#steps .st4{
    background-image: url(../images/steps-item-b.png);
    padding-top: 11px;
    left: 458px;
    top: 243px;
}
#steps .st5{
    left: 591px;
    top: 146px;
}
#steps .st6{
    background-image: url(../images/steps-item-b.png);
    padding-top: 11px;
    left: 719px;
    top: 243px;
}
#steps .st7{
    left: 844px;
    top: 146px;
}

#variants_btn{
    margin: 295px auto 0 auto;
    cursor: pointer;
    width: 618px;
    height: 46px;
    background: url(../images/variants-btn.png) no-repeat center top;
    font-family: 'PFDinDisplayPro-Medium';
    text-align: center;
    line-height: 46px;
    font-size: 24px;
    color: #2a3b05;
    text-shadow: 0 1px 1px #8da064;
}
#variants_btn:hover{
    background-position: center bottom;
}

#contacts{
    background-color: #fff;
    overflow: hidden;
}

#contacts .adr{
    float: left;
    margin: 26px 0 0 104px;
    width: 319px;
}
#contacts .adr p{
    font-family: 'PFDinDisplayPro-Light';
    font-size: 18px;
    line-height: 21px;
    color: #0b121b;
}
#contacts .adr .capt{
    font-family: 'PFDinTextCompPro-Medium';
    font-size: 24px;
    line-height: 25px;
    text-transform: uppercase;
}

#contacts .email{
    float: left;
    margin: 26px 0 0 0;
    width: 230px;
    padding-left: 32px;
    height: 68px;
    border-left: 2px solid #ced0d1;
}
#contacts .email .capt{
    font-family: 'PFDinTextCompPro-Medium';
    font-size: 24px;
    line-height: 25px;
    color: #0b121b;
    text-transform: uppercase;
}
#contacts .email a{
    display: block;
    font-family: 'PFDinDisplayPro-Light';
    font-size: 18px;
    line-height: 26px;
    color: #0b121b;
}

#contacts .tel{
    float: left;
    margin: 26px 0 0 0;
    width: 140px;
    padding-left: 34px;
    height: 68px;
    border-left: 2px solid #ced0d1;
}
#contacts .tel p{
    font-family: 'PFDinDisplayPro-Light';
    font-size: 18px;
    line-height: 24px;
    color: #0b121b;
}
#contacts .tel .capt{
    font-family: 'PFDinTextCompPro-Medium';
    font-size: 24px;
    line-height: 25px;
    text-transform: uppercase;
}
#contacts .map{
    height: 497px;
}

#footer{
    height: 118px;
    overflow: hidden;
}
#footer .logo{
    background: url(../images/foot-logo.png) no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    background-position: top center;
    width: 210px;
    height: 71px;
    margin: 30px auto 0 auto;
}


#f_message{
    height: 90px;
    padding: 125px 0;
    width: 1010px;
    text-align: center;
    font-family: 'PFDinTextCompPro-Light';
    font-size: 45px;
    line-height: 45px;
    font-weight: normal;
    text-transform: uppercase;
    color: #aed855;
}

#f_message span{
    font-family: 'PFDinTextCompPro-Regular';
    color: #fff;
}




#request_block2{
    height: 434px;
    width: 1010px;
    overflow: hidden;
    position: relative;
}
#request_block2 h3{
    text-align: center;
    font-family: 'PFDinTextCompPro-Light';
    font-size: 45px;
    line-height: 45px;
    margin-top: 87px;
    font-weight: normal;
    text-transform: uppercase;
    color: #aed855;
}
#request_block2 h3 span{
    font-family: 'PFDinTextCompPro-Regular';
    color: #fff;
}
#request_block2 .subcapt{
    text-align: center;
    font-family: 'PFDinDisplayPro-Thin';
    font-size: 27px;
    line-height: 27px;
    margin-top: 15px;
    color: #fff;
}

#request_block2 form{
    margin: 41px auto 0 auto;
    width: 960px;
}
#request_block2 input[type="text"]{
    display: block;
    float: left;
    margin-left: 20px;
    margin-bottom: 34px;
    outline: none;
    background: none;
    padding: 0 15px;
    width: 270px;
    height: 39px;
    border: 3px solid #fff;
    font-family: 'PFDinDisplayPro-Thin';
    font-size: 22px;
    color: #fff;
}
#request_block2 input[type="text"]:first-child{
    margin-left: 0;
}
#request_block2 input[type="text"].error{
    border: 3px solid #b00000;
}
#request_block2 input[type="submit"]{
    cursor: pointer;
    clear: both;
    display: block;
    margin: 0 auto;
    outline: none;
    border: none;
    width: 376px;
    height: 42px;
    background: url(../images/request-btn.png) no-repeat center top;
    text-align: center;
    line-height: 40px;
    font-family: 'PFDinDisplayPro-Medium';
    font-size: 24px;
    color: #2a3b05;
    text-shadow: 0 1px 1px #c1d497;
}
#request_block2 input[type="submit"]:hover{
    background-position: center bottom;
}

#top_container #request_block2{
    margin: 0 auto;

}


#clients .centered img {
    padding-top: 10px;
}

/*Галерея*/

.galleryyy {
    width: 960px;
    height: 440px;
}

.images img {display: none}
.images .active {display: block}
.gal1 {float:left;}

.images2 img {display: none}
.images2 .active {display: block}
.gal2 {float:left; padding-left: 120px;}

.images3 img {display: none}
.images3 .active {display: block}
.gal3 {float:right; padding-right: 120px;}

.thumbs, .thumbs2, .thumbs3 {
text-align: center;
background: #e5e7e8;
height: 30px;
}

.zagolovok {
    font-family: 'PFDinDisplayPro-Medium';
    font-size: 22px;
    line-height: 24px;
    color: #0b121b;
    margin: 16px 0;
    text-align: center;
}


.offices {
    padding: 50px 0;
    border-bottom: 2px solid #dddddd;
}

.offices .cont {
    display: inline-flex;
    justify-content: space-between;
    width: 100%;
}

.offices .cont .block {
    display: inline-block;
    padding: 0 20px;
}

.offices h4 {
    font-family: 'PFDinTextCompPro-Light';
    font-size: 30px;
    line-height: 36px;
    color: #0b121b;
    display: inline-block;
    width: 100%;
    padding-left: 20px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.offices h5 {
    font-family: 'PFDinDisplayPro-Light';
    font-size: 24px;
    line-height: 27px;
    color: #0b121b;
    margin-bottom: 10px;
}

.offices p {
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 22px;
    color: #777;
}

.offices .cont .block .pic {
    position: relative;
    display: inline-block;
}

.offices .cont .block .pic img {
    width: 100%;
    margin-bottom: 20px;
}

.offices .cont .block .zoom {
    width: 100%;
    height: 230px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    position: absolute;
    opacity: 0.8;
    transition: .3s;
}

.offices .cont .block .zoom:hover {
    opacity: 1;
}

.offices .cont .block .zoom img {
    width: 50px;
    height: auto;
}


